Bug 208437 - RFE: NetworkManager-ify weather applet
RFE: NetworkManager-ify weather applet
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-28 11:48 EDT by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 11:06:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 358350 None None None Never

  None (edit)
Description Andrew Overholt 2006-09-28 11:48:19 EDT
Description of problem:


Version-Release number of selected component (if applicable):
2.16.0.1-6.fc6

It would be nice if the weather applet was NetworkManager-aware so that if I
don't have a connection it doesn't sit with the question mark and when I do get
a connection it immediately gets the current weather.

I would file this upstream but it's my understanding that NM isn't an acceptable
dependency just yet.  If I should move it there, just let me know.
Comment 1 Matthias Clasen 2006-09-29 00:21:30 EDT
Yes, please move it upstream. nm will likely becomes an acceptable dependency
for 2.18. 

Note You need to log in before you can comment on or make changes to this bug.